In order to bring you the best possible user experience, this site uses Javascript. If you are seeing this message, it is likely that the Javascript option in your browser is disabled. For optimal viewing of this site, please ensure that Javascript is enabled for your browser.
Login  |   Cloud ERP  |   Home  |   qad.com



  •     QAD Glossary

  • Upgrades from Earlier Versions
    QAD ICT 4.1 is backward compatible with earlier versions, but it is recommended that after the installation of QAD ICT 4.1, the developers use the new features and functions in the latest version.
    Note: If you use the task utility in your current version of ICT, you should close all WIP tasks before the upgrade process. Otherwise, they will automatically be closed by ICT.
    Note: After upgrade you must configure ICT Control Table (90.24.24) because the whole setup will be overwritten
    The following list summarizes the upgrade from each earlier version. Perform the installation as described in this guide. All additional changes required to upgrade from an earlier version of QAD ICT are marked as UPGRADE NOTE.
    QAD ICT 1.x. The only required step, after installing QAD ICT 4.1 in a QAD ICT 1.0 environment, is to execute a utility program that deletes the old menu structure of QAD ICT 1.0.
    QAD ICT 2.x. The only required step, after installing QAD ICT 4.1 in a QAD ICT 2.0 (SP1) environment, is to execute a utility program that reorders some QAD ICT data.
    QAD ICT 3.x. The only required step, after installing QAD ICT 4.1 in a QAD ICT 3.0 environment, is to execute (one time) the utility programs that complete new data required by the upgraded functionality of ICT tasks and Frame & Field properties.
    QAD ICT 4.0. No additional steps are required.